Subject: RE: installation of the remote suite
From: [email-masked] (Sergey Okhapkin)

11 Jun 1998 13:24:20 -0700
Message-ID: <01BD9523.63A1E430.cygnus.gnu-win32@drs>
To: "[email-masked]" <[email-masked]>,
        "'Gilbert Mak'"
	 <[email-masked]>

Gilbert Mak wrote:
> Hi,
> 
> 	I already download the remote.tar.gz and coolview at Sergey Okhapkin home
> page.  The installation is successful.  I have configured the inetd.exe to
> start as a service under an user account which has sufficient nt user
> rights.  But when I try to login to my cygnu-win32 box through telnet, the
> following error occur 
> 	-- <c:\usr\local\bin\login.exe 1009> Exception :STATUS_ACCESS_VIOLATION
> 	-- <c:\usr\local\bin\login.exe 1009> Dumpling stack trace to login.exe.core
> 

mkpasswd -l -g >/etc/passwd

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".